Wake a snoozed inbox item (internal)

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://docs.usehearsay.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "integrations MCP server": {
    "url": "https://docs.usehearsay.com/mcp"
  }
}

Close
POST /admin/collection-ops/inbox/items/{id}/unsnooze

Reopens a snoozed inbox item now. Returns the updated item as stored; 404 when the item is not snoozed. Super admin only; 404 while the collection-ops console is turned off.

Path parameters

  • id string Required

    Id of the inbox item to unsnooze

Responses

  • 200 application/json
    Hide response attributes Show response attributes object
    • data object Required

      The inbox item as stored (raw document: _id, not id)

      Hide data attributes Show data attributes object
      • _id string
      • extractionCodeId string
      • orgId string | null
      • caseId string | null
      • orgPriority boolean
      • reason string

        Values are backup_failed, upload_failed, processing_failed, export_failed, invite_failed, extraction_too_long, upload_too_long, slow_transfer, went_silent, device_not_detected, or stalled.

      • errorCode string | null
      • summary string
      • status string

        Values are open, snoozed, or cleared.

      • isLive boolean

        true while open or snoozed

      • firstTriggeredAt string(date-time)
      • lastTriggeredAt string(date-time)
      • triggerCount number
      • triggerEventIds array[string]
      • recoveredAt string(date-time) | null
      • snoozedUntil string(date-time) | null
      • clearedBy string | null
      • clearedAt string(date-time) | null
      • createdAt string(date-time)
      • updatedAt string(date-time)
    • statusCode number Required
    • timestamp string(date-time) Required
POST /admin/collection-ops/inbox/items/{id}/unsnooze
curl \
 --request POST 'http://api.example.com/admin/collection-ops/inbox/items/{id}/unsnooze' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": {
    "_id": "65a1b2c3d4e5f6a7b8c9d0e1",
    "extractionCodeId": "string",
    "orgId": "string",
    "caseId": "string",
    "orgPriority": true,
    "reason": "backup_failed",
    "errorCode": "string",
    "summary": "string",
    "status": "open",
    "isLive": true,
    "firstTriggeredAt": "2026-05-04T09:42:00Z",
    "lastTriggeredAt": "2026-05-04T09:42:00Z",
    "triggerCount": 42.0,
    "triggerEventIds": [
      "string"
    ],
    "recoveredAt": "2026-05-04T09:42:00Z",
    "snoozedUntil": "2026-05-04T09:42:00Z",
    "clearedBy": "string",
    "clearedAt": "2026-05-04T09:42:00Z",
    "createdAt": "2026-05-04T09:42:00Z",
    "updatedAt": "2026-05-04T09:42:00Z"
  },
  "statusCode": 200,
  "timestamp": "2026-01-15T10:15:00.000Z"
}